#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.23
visibility:           public
id:                   yesod-test-1.6.23-586s0zGh6KSAdUXVe25zqm
key:                  yesod-test-1.6.23-586s0zGh6KSAdUXVe25zqm
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6e8fb95d58b916ecb734d0b869630418
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.23
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.23
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.23
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.23-586s0zGh6KSAdUXVe25zqm
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    attoparsec-0.14.4-K6A3Lnx18lt9B7Ad03ungd base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-4jtbVgSlJ1m9DicmDZWbOT
    blaze-markup-0.8.3.0-9lbs1cLNt5b2hkDwza8jp4 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    hspec-core-2.10.9-4kJTC3RZLsIDwWB7vlwhV3
    html-conduit-1.3.2.2-9XsL18JGozEJjJJWavRQYx
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    pretty-show-1.10-Ey6CADemQl3EFi7OIHqHDp process-1.6.18.0 text-2.0.2
    time-1.12.2 transformers-0.5.6.2 wai-3.2.4-CHMuVz02TOT4u9Kzfifkok
    wai-extra-3.1.17-DNd7oSgkA4FKwYIndi4ekQ
    xml-conduit-1.9.1.4-GVr562sMXWT20JDX9qu5ou
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.27.0-CuS9hzeQmt01UHqFwBTCrz

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

